<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Sifra_Art" Naslov="[if." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="EdMera" Naslov="Edm" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Zaliha" Naslov="Tek.zal" Formula="" Sirina="7" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Prodazba" Naslov="Prodazba" Formula="" Sirina="7" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="KolPoslPriem" Naslov="Pos.priem" Formula="" Sirina="7" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="DatPoslPriem" Naslov="Dat.priem" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="KolPoslNar" Naslov="Posl.nar." Formula="" Sirina="7" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="DatPoslNar" Naslov="Dat.nar." Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Realiziran" Naslov="R" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImaKomerc" Naslov="Kom.pak." Formula="" Sirina="6" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="ImaBroevi" Naslov="Tr.pak." Formula="" Sirina="6" DaliSuma="D" KojTip="N" Font="" Kod="" />
</NewDataSet>
